@media (max-width:900px){
  .w31tl4raonwgp9 .w1y8meimegmkyyl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ejotdzs74x{justify-content:flex-start}
  .ke4w3virkqp,.edgfdcj,.wgvfil5ctueb8,.dhqg5dw,.d1i7ty8e8dd{grid-template-columns:1fr!important}
  .t8rc3xpql{display:block!important;transform:none!important}
  .z5ivlvm .wgvfil5ctueb8{grid-template-columns:1fr}
  .wg0abkacbw h2{font-size:34px}
}
@media (max-width:560px){
  .w1y8meimegmkyyl{width:min(100% - 24px,1180px)}
  .ke4w3virkqp{padding:18px}
  .l6ciyil3ppi6{padding:6px 7px;font-size:13px}
  .zzkw2v92uhe,.t8rc3xpql,.ugsp0ejx,.tv0itsqname458,.h4e0rxa4,.zn8s4g6e{padding:16px}
}
